» Ubuntu » Pakete » xenial (16.04LTS) » libs » liblua5.1-0
trusty  ] [  trusty-updates  ] [  xenial  ] [  zesty  ] [  artful  ]
[ Quellcode: lua5.1  ]

Paket: liblua5.1-0 (5.1.5-8ubuntu1)

Links für liblua5.1-0

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket lua5.1 herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • John V. Belmonte
  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Shared library for the Lua interpreter version 5.1

Andere Pakete mit Bezug zu liblua5.1-0

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libc6 (>= 2.11) [nicht amd64, arm64, ppc64el]
    GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
    dep: libc6 (>= 2.14) [amd64]
    dep: libc6 (>= 2.17) [arm64, ppc64el]
  • dep: libgcc1 (>= 1:3.5) [armhf]
    GCC support library
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

liblua5.1-0 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 100,0 kB389,0 kB [Liste der Dateien]
arm64 86,6 kB373,0 kB [Liste der Dateien]
armhf 77,6 kB223,0 kB [Liste der Dateien]
i386 111,4 kB415,0 kB [Liste der Dateien]
powerpc 94,0 kB475,0 kB [Liste der Dateien]
ppc64el 119,6 kB605,0 kB [Liste der Dateien]
s390x 94,5 kB437,0 kB [Liste der Dateien]